.ctw {margin-bottom:10px; background:#fff; box-shadow:2px 2px 3px rgba(0,0,0,0.15); } /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 41px; background:#5b7f95; }
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {background:none;}
.ctw tr.top td.middle {background:none; vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:17px; text-transform:uppercase; font-weight:600; font-family: 'Raleway', sans-serif;}
.ctw tr.top td.right {background:#none;}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 9px 0px 0px 1px;font-size:13px; color:#403221; overflow:hidden; font-weight:normal;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}